<?php
/**
 * Template name: Netto WooCommerce - My Account
 *
 * This template adds My account to the sidebar.
 *
 * @package          Flatsome\Templates
 * @flatsome-version 3.16.0
 */

get_header(); ?>

<?php do_action( 'flatsome_before_page' ); ?>

<div class="page-wrapper my-account mb">
    <div class="container" role="main">
        <?php if ( is_user_logged_in() ) { ?>
        <div class="large-12 col-netto">
                    <?php echo do_shortcode('[netto-account-links]'); ?>
                    <?php if ( !is_wc_endpoint_url() ) { ?>
                            <?php echo do_shortcode('[block id="netto-my-account"]'); ?>
                        <?php } else { ?>
                            <!-- Standard WooCommerce innhold for undersider av 'Min konto' -->
                            <?php while ( have_posts() ) : the_post(); ?>
                                <?php the_content(); ?>
                            <?php endwhile; // end of the loop. ?>
                        <?php } ?>
                </div>

        
<?php } else {
    // Innhold for ikke-innloggede brukere
    while (have_posts()) : the_post();
        the_content();
    endwhile; // end of the loop.
} ?>
</div>


<?php do_action( 'flatsome_after_page' ); ?>

<?php get_footer(); ?>
